@charset "utf-8";

/* FAQ ------------------------------------- */
.faq-box {
	padding-bottom: 8.0rem;
}

.faq-box a {
	text-decoration: underline;
	color: var(--main-color);
}

.faq-box .wp-block-group__inner-container {
	padding-bottom: 5.8rem;
}

.faq-box .wp-block-group__inner-container > .wp-block-columns {
	display: block !important;
	width: min(100%,1020px);
	margin: 0 auto;
	padding: 4.6rem 2.0rem 2.8rem;
	background-image : linear-gradient(to right, var(--color-black) 2px, transparent 2px);
	background-size: 10px 2px;
	background-repeat: repeat-x;
	background-position: left bottom;
	line-height: 1.5;
}

.faq-box .wp-block-group__inner-container > .wp-block-columns > .wp-block-column:nth-of-type(1) {
	position: relative;
	min-height: 42px;
	margin: 0 0 4.6rem;
	padding: 0 0 0 100px;
	font-weight: 700;
}

.faq-box .wp-block-group__inner-container > .wp-block-columns > .wp-block-column:nth-of-type(1)::before {
	content: "";
	position: absolute;
	left: 0;
	top: -24px;
	display: block;
	width: 76px;
	height: 68px;
	background: url(../images/icon_faq_q.svg) 50% 50% no-repeat;
	background-size: contain;
}

.faq-box .wp-block-group__inner-container > .wp-block-columns > .wp-block-column:nth-of-type(2) {
	position: relative;
	min-height: 42px;
	padding: 0 0 0 100px;
	font-weight: 700;
}

.faq-box .wp-block-group__inner-container > .wp-block-columns > .wp-block-column:nth-of-type(2)::before {
	content: "";
	position: absolute;
	left: 0;
	top: -24px;
	display: block;
	width: 76px;
	height: 68px;
	background: url(../images/icon_faq_a.svg) 50% 50% no-repeat;
	background-size: contain;
}

.faq-box .wp-block-columns.payment-list {
	gap: 1em !important;
}

/* ================================================ */
@media (min-width: 1001px) {
}

/* ================================================ */
@media (max-width: 1000px) {
}

/* ================================================ */
@media (max-width: 768px) {

/* FAQ ------------------------------------- */
.faq-box .wp-block-group__inner-container > .wp-block-columns {
	padding: 4.6rem 0.8rem 2.8rem;
}

.faq-box .wp-block-group__inner-container > .wp-block-columns > .wp-block-column:nth-of-type(1) {
	font-size: 1.8rem;
}

.faq-box .wp-block-group__inner-container > .wp-block-columns > .wp-block-column:nth-of-type(2) {
	font-size: 1.8rem;
}

}

/* ================================================ */
@media (max-width: 480px) {

/* FAQ ------------------------------------- */
.faq-box .wp-block-group__inner-container > .wp-block-columns > .wp-block-column:nth-of-type(1) {
	padding: 0 0 0 88px;
}

.faq-box .wp-block-group__inner-container > .wp-block-columns > .wp-block-column:nth-of-type(1)::before {
	width: 68px;
	height: 61px;
}

.faq-box .wp-block-group__inner-container > .wp-block-columns > .wp-block-column:nth-of-type(2) {
	padding: 0 0 0 88px;
}

.faq-box .wp-block-group__inner-container > .wp-block-columns > .wp-block-column:nth-of-type(2)::before {
	width: 68px;
	height: 61px;
}

}